Matrix Games Forums

Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

Scenario Compatability

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [Current Games From Matrix.] >> [World War II] >> Storm over the Pacific >> Tech Support >> Scenario Compatability Page: [1]
Login
Message << Older Topic   Newer Topic >>
Scenario Compatability - 6/10/2012 12:47:50 PM   
Agent S


Posts: 1321
Joined: 9/21/2007
From: Melbourne, Australia
Status: offline
Since installing latest patch Iwo Jima is no longer compatible.
Which file do I tweak to make it play?

_____________________________

"Great men are forged in fire, it is the privilege of lesser men to light the flame. Whatever the cost." -Dr. Who (#1)
Post #: 1
RE: Scenario Compatability - 6/10/2012 1:04:35 PM   
doomtrader


Posts: 5322
Joined: 7/22/2008
From: Poland
Status: offline
It is info.ini file within the scenario folder.
PLease go to the very bottom of the file and enter he current game version which is 1.10

_____________________________


(in reply to Agent S)
Post #: 2
RE: Scenario Compatability - 6/11/2012 1:22:34 PM   
Agent S


Posts: 1321
Joined: 9/21/2007
From: Melbourne, Australia
Status: offline
thanks D.,

_____________________________

"Great men are forged in fire, it is the privilege of lesser men to light the flame. Whatever the cost." -Dr. Who (#1)

(in reply to doomtrader)
Post #: 3
Page:   [1]
All Forums >> [Current Games From Matrix.] >> [World War II] >> Storm over the Pacific >> Tech Support >> Scenario Compatability Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.063